Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# RFile Struct Reference

`#include <ruby.h>`

## Data Fields
struct RBasic | basic
struct rb_io_t * | fptr

## Detailed Description

Definition at line 721 of file ruby.h.

## Field Documentation

struct RBasic RFile::basic

Definition at line 722 of file ruby.h.

struct rb_io_t* RFile::fptr

Definition at line 723 of file ruby.h.

Referenced by gc_mark_children(), and make_io_deferred().

The documentation for this struct was generated from the following file:

- include/ruby/ruby.h